﻿<AML>
 <Item type="Form" id="926D2FFAD5554CDCAEEAEA168F995D0C" action="add">
  <category_form>0</category_form>
  <height>300</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>700</width>
  <name>acc_Fiscal_Year</name>
  <Relationships>
   <Item type="Body" id="3005410AD1DA477C9B81C0C3DC29C563" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_Fiscal_Year" type="Form">926D2FFAD5554CDCAEEAEA168F995D0C</source_id>
    <Relationships>
     <Item type="Field" id="4B020E833050483AAD43F39309AAB6A5" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">End Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_end_date" type="Property">4DB8E763D4C34D8AB7DA0C8C6302A10A</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>170</y>
      <name>acc_end_date</name>
     </Item>
     <Item type="Field" id="66E3F62756B44BA5A9CF86154148D252" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">End Of Year Entries Journal</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_end_of_year_entries_journal" type="Property">FFAEEC1F6EB147B4BBCF52246A7BBEEF</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>70</y>
      <name>acc_end_of_year_entries_journal</name>
     </Item>
     <Item type="Field" id="EC4C69C054A34193826C9BE08C7A1A21" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Active</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_isactive" type="Property">B1183B21C1CA4947A901F6D7D8307B82</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_index>4096</tab_index>
      <tab_stop>1</tab_stop>
      <x>612</x>
      <y>170</y>
      <name>acc_isactive</name>
     </Item>
     <Item type="Field" id="5DFF2E6B5A5A4D3D867760DDB0D448B3" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Start Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_start_date" type="Property">BE24DE55C14A40DDAABD8F002BB847AD</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>120</y>
      <name>acc_start_date</name>
     </Item>
     <Item type="Field" id="73DB4E585C4241F4A816DCCBEAEA17AC" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>640</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="58B599D5BD2A44A1AD55B2F771AEBEFC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1><font color ="blue">Fiscal Year</font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>768</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_stop>1</tab_stop>
      <x>410</x>
      <y>0</y>
      <name>title</name>
     </Item>
     <Item type="Field" id="586C072F7E2648DCA9DE20CF7EFDC713" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="400" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_stop>1</tab_stop>
      <x>270</x>
      <y>225</y>
      <name>underline</name>
     </Item>
     <Item type="Field" id="7B6EA095C1BF47CDA20471468056456E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="400" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="3005410AD1DA477C9B81C0C3DC29C563" type="Body">3005410AD1DA477C9B81C0C3DC29C563</source_id>
      <tab_stop>1</tab_stop>
      <x>270</x>
      <y>43</y>
      <name>upperline</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>